GeneralShopSettings:
    sMallShopURL: 'https://www.post-partner-shop.de'
    sMallSSLShopURL: 'https://www.post-partner-shop.de'
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: post-partner-shop@deutschepost.de
    OXORDEREMAIL: post-partner-shop@deutschepost.de
    OXOWNEREMAIL: post-partner-shop@deutschepost.de
    OXSMTP: ''
    OXSMTPUSER: ''
    OXORDERSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop der Deutschen Post'
    OXREGISTERSUBJECT: 'Vielen Dank für Ihre Registrierung im Post-Partner-Shop der Deutschen Post'
    OXFORGOTPWDSUBJECT: 'Ihr Passwort beim Post-Partner-Shop der Deutschen Post '
    OXSENDEDNOWSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop der Deutschen Post wurde versandt'
